/*     634595 : 서브 상단      */
.textarea__634595__ {padding:20px 10px; background:url('/img_up/shop_pds/center11/build/option/seo-sang-dan41705973461.jpg'); background-repeat: no-repeat; background-size: cover;}
.textarea__634595__ p {display:block;margin:0;padding:0; text-align: center; font-size:16px;font-weight:300;color:#fff;letter-spacing:0;line-height:1.3em;}

.textarea__634595__ .eng_name {font-size:14px;}
.textarea__634595__ .kor_name {font-size:20px; font-weight:700;} 
.textarea__634595__ .sun {display:block; background:#fff; height:1px; width:5%; margin:15px auto;}

.textarea__634595__ .pc { display: none; }
.textarea__634595__ .mb { display: block; }

@media all and (min-width:1024px){
.textarea__634595__ {padding:100px 0 50px;}

.textarea__634595__ p {font-size:23px}

.textarea__634595__ .eng_name {font-size:18px;} 
.textarea__634595__ .kor_name {font-size:40px;} 
.textarea__634595__ .sun {margin:28px auto;}

.textarea__634595__ .pc {display: block;}
.textarea__634595__ .mb {display: none;}
}

/*     634605 : BLANK 컨텐츠      */
.blank__634605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__634605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__634605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__634605__ {height:20px}
}

/*     634615 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3; font-weight:300;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     634625 : BLANK 컨텐츠      */
.blank__634625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__634625__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__634625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__634625__ {height:20px}
}

/*     634635 : 장문 텍스트      */
.textarea__262995__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__262995__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__262995__ p span {color:#0e66b6; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__262995__ { flex-wrap: nowrap;  }
.textarea__262995__ p {font-size:23px;width:610px;}
.textarea__262995__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     634645 : BLANK 컨텐츠      */
.blank__634645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__634645__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__634645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__634645__ {height:40px}
}

/*     634655 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p .title {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p .title {font-size:18px; color:#d3d3d3;}
}

/*     634665 : BLANK 컨텐츠      */
.blank__634665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__634665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__634665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__634665__ {height:20px}
}

/*     634675 : 이미지 리스트 (타일형)      */
.img_tile__257595__ {overflow:hidden}
.img_tile__257595__ .img_inner {margin:0 -5px}
.img_tile__257595__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__257595__ * {box-sizing:border-box}
.img_tile__257595__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__257595__ .item a {display:block}
.img_tile__257595__ .figure {display:block}
.img_tile__257595__ .figure img {vertical-align:top}
.img_tile__257595__ .caption {display:block;margin-top:10px}
.img_tile__257595__ .caption > span {display:block}
.img_tile__257595__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__257595__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_big__257595__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__257595__ .caption > span.content {font-size:16px;line-height:1.5em}

.col_m_1__257595__ .item {width:100%}
.col_m_2__257595__ .item {width:50%}
.col_m_3__257595__ .item {width:33.3333%}
.col_m_4__257595__ .item {width:25%}
.col_m_1__257595__ .item,
.col_m_2__257595__ .item2n,
.col_m_3__257595__ .item3n,
.col_m_4__257595__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__257595__ .item,
	.col_m_2__257595__ .item2n,
	.col_m_3__257595__ .item3n,
	.col_m_4__257595__ .item4n {clear:none}

	.col_t_1__257595__ .item {width:100%}
	.col_t_2__257595__ .item {width:50%}
	.col_t_3__257595__ .item {width:33.3333%}
	.col_t_4__257595__ .item {width:25%}
	.col_t_5__257595__ .item {width:20%}
	.col_t_6__257595__ .item {width:16.6666%}
	.col_t_1__257595__ .item,
	.col_t_2__257595__ .item2n,
	.col_t_3__257595__ .item3n,
	.col_t_4__257595__ .item4n,
	.col_t_5__257595__ .item5n,
	.col_t_6__257595__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__257595__ .img_inner {margin:0 -10px}
	.img_tile__257595__ .item {padding:10px}
	.img_tile__257595__ .caption {margin-top:15px}
	.img_tile__257595__ .caption > span.content {margin-top:10px}

	.text_big__257595__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_big__257595__ .caption > span.content {font-size:23px;line-height:1.5em}

	.col_t_1__257595__ .item,
	.col_t_2__257595__ .item2n,
	.col_t_3__257595__ .item3n,
	.col_t_4__257595__ .item4n,
	.col_t_5__257595__ .item5n,
	.col_t_6__257595__ .item6n {clear:none}

	.col_pc_1__257595__ .item {width:100%}
	.col_pc_2__257595__ .item {width:50%}
	.col_pc_3__257595__ .item {width:33.3333%}
	.col_pc_4__257595__ .item {width:25%}
	.col_pc_5__257595__ .item {width:20%}
	.col_pc_6__257595__ .item {width:16.6666%}
	.col_pc_1__257595__ .item,
	.col_pc_2__257595__ .item2n,
	.col_pc_3__257595__ .item3n,
	.col_pc_4__257595__ .item4n,
	.col_pc_5__257595__ .item5n,
	.col_pc_6__257595__ .item6n {clear:both}
}

/*     634685 : BLANK 컨텐츠      */
.blank__634685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__634685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__634685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__634685__ {height:40px}
}

/*     634695 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p .title {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p .title {font-size:18px; color:#d3d3d3;}
}

/*     634705 : BLANK 컨텐츠      */
.blank__634705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__634705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__634705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__634705__ {height:20px}
}

/*     634715 : 장문 텍스트      */
.textarea__257745__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__257745__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__257745__ p span { font-weight:700; font-size:18px;}
.textarea__257745__ p font {color:#0e66b6;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__257745__  {gap: 0px;}
	.textarea__257745__ p {font-size:23px; width:430px;}
.textarea__257745__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     634725 : BLANK 컨텐츠      */
.blank__634725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__634725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__634725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__634725__ {height:30px}
}

/*     634735 : 장문 텍스트      */
.textarea__257745__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__257745__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__257745__ p span { font-weight:700; font-size:18px;}
.textarea__257745__ p font {color:#0e66b6;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__257745__  {gap: 0px;}
	.textarea__257745__ p {font-size:23px; width:430px;}
.textarea__257745__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     634745 : BLANK 컨텐츠      */
.blank__634745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__634745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__634745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__634745__ {height:30px}
}

/*     634755 : 장문 텍스트      */
.textarea__257745__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__257745__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__257745__ p span { font-weight:700; font-size:18px;}
.textarea__257745__ p font {color:#0e66b6;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__257745__  {gap: 0px;}
	.textarea__257745__ p {font-size:23px; width:430px;}
.textarea__257745__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     634765 : BLANK 컨텐츠      */
.blank__634765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__634765__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__634765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__634765__ {height:40px}
}

/*     856395 : 타이틀 텍스트      */
.text__856395__ {padding:40px 10px; background:url('/img_up/shop_pds/center11/build/option/1696495345_622225120.jpg'); background-repeat: no-repeat; background-size: cover;}
.text__856395__>div {width:100%; margin:0 auto;}
.text__856395__ p {display:block;margin:0;padding:0; font-size:14px;font-weight:500;color:#343434;letter-spacing:0;line-height:1.4em;}

.text__856395__ .title {font-size:16px; margin-bottom:10px; line-height:1em; color:#9e9e9e;}
.text__856395__ .title02 {font-size:20px; font-weight:700; line-height:1em; margin-bottom:25px;}

.text__856395__ .img_list {display: grid; grid-template-columns: repeat(2, 1fr); gap: 20px 10px;  justify-items: center;}
.text__856395__ .img_list .sub_title { font-weight:700; color:#0e66b6; margin:15px 0 8px;}

@media all and (min-width:1024px){
.text__856395__ {padding:90px 0px;}
.text__856395__>div {width:1240px;}
.text__856395__ p {font-size:20px}
.text__856395__ .sub_title {font-size:23px}
.text__856395__ .title {font-size:20px; margin-bottom:15px;}
.text__856395__ .title02 {font-size:40px; margin-bottom:50px;}

.text__856395__ .img_list {grid-template-columns: repeat(4, 1fr);}
}

